Translations:PySide/54/fr

From FreeCAD Documentation
Jump to navigation Jump to search

Lorsque vous installez FreeCAD, vous devriez obtenir à la fois Qt et PySide dans le package. Si vous compilez vous-même, vous devez vérifier que ces deux bibliothèques sont installées pour que FreeCAD fonctionne correctement. Bien sûr, PySide ne fonctionnera que si Qt est présent.